Bug 3953 - Неправильное описание пакета
: Неправильное описание пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/grisbi)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-11 00:08 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-11 00:08:24
Provides: grisbi (= 0.4.4-alt1)
Architecture: i586
Size: 447357
MD5Sum: 825cb06a8b91ae837ecec779cd748f45
Filename: grisbi-0.4.4-alt1.i586.rpm
Description: The CRT screen quality testing utility
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 Grisbi is a personnal accounting application for Linux, written with Gnome and
Gtk, and is released under the GPL licence.
------- Comment #1 From 2004-05-10 14:06:00 -------
Залил 0.5.0pre2 там поправленно, проверьте пожалуйста
------- Comment #2 From 2004-07-02 14:55:41 -------
Ошибка на месте.
------- Comment #3 From 2005-09-18 14:17:48 -------
$ rpm -q grisbi 
grisbi-0.5.7-alt1 
Теперь исправлено, но похоже вокруг этот баги дурной ареол: 
в её описании "неправЕльное", мантейнер писал "поправлеННо", а теперь в 
описании на английском "PersoNNal": 
Summary     : Personnal accounting application 
------- Comment #4 From 2006-09-27 23:47:11 -------
reassign (Гриш, ну поправь эту мелочь, шоб уже ореол -- который через "о" --
сделать CLOSED =)
------- Comment #5 From 2006-09-27 23:47:26 -------
reassign (Гриш, ну поправь эту мелочь, шоб уже ореол -- который через "о" --
сделать CLOSED =)
------- Comment #6 From 2006-10-24 20:36:32 -------
В 0.5.9-alt1 исправлено.